Bug 220002 - Cannot get xfs to open tcp port to serve fonts
Cannot get xfs to open tcp port to serve fonts
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-xfs (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-18 04:26 EST by David Eisenstein
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 09:31:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Eisenstein 2006-12-18 04:26:09 EST
Description of problem:
No matter what config options I try either on the command line of
xfs (in the /etc/init.d/xfs file) or in the config file (/etc/X11/fs/config),
I cannot get xfs to open up any TCP port from which to serve X fonts.

Version-Release number of selected component (if applicable):
The current FC5 version

How reproducible:
Omit the line 'no-listen = tcp' from the config file.
Restart xfs.
No tcp port.  (Defaults to 7010?)

Expected results:
Opens port 7010 and serves fonts from there.
Comment 1 Matěj Cepl 2007-07-03 09:51:04 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 2 Matěj Cepl 2007-08-03 09:31:43 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.